.contain__project {
  animation: containProjectAnim 0.5s forwards;
}
.contain__project__phone {
  animation: containProjectAnim 0.5s forwards;
}

@keyframes containProjectAnim {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}